:root {
    --orange-color: #dd5a26;
    --blue-color: #2B34A0;
    --grey-color: #ececec;
    /*--grey-color: #F5F5F5;*/
    --red-color: #b22222;
    --dark-color: #282828;
}

html, body{
  width: 100%;
  height: 100vh;
  margin: 0%;
  overflow-x: hidden;
}

select:focus,
textarea:focus,
input:focus,
textarea:focus {
  outline: none !important;
  box-shadow: none !important;
}

select.custom-select:focus, textarea:focus {
    border-color: #ccc;
    box-shadow: none;
}

body{
  background: #fefefe;
  font-family: 'Lato', sans-serif;
}

.wait{
  opacity: 0.3;
}

.inner-body{
	display: none;
}

input[type=text]:focus, input[type=search]:focus, button, button:focus{
  outline:none;
  box-shadow:none;
}

.invalid-feedback{
	display: block;
}

.wrapper{
    padding: 50px;
}

h1.title {
    font-weight: bold;
    color: var(--orange-color);
    /*text-transform: uppercase;*/
    font-size: 24px;
}

.btn-default{
    border-radius: 3px;
    padding: 3px 20px;
    margin: 0px 3px;
    font-size: 14px;
    border: 1px solid var(--blue-color);
    color: var(--blue-color);
    background: transparent;
}

.btn-default:hover, .btn-default.active{
    background-color: var(--blue-color);
    color: #fff;
}

/*Footer CSS*/
.unique-color-dark{
    background-color: #000;
    margin-top: 20px;
    color: #fff;
}
#footer a:link {color:white !important;
}
h6{
    font-size: 16px;
}
.paddign-l{
    padding-left: 35px;

}
.paddign-r{
    padding-right:35px;
}
.f-size{
    font-size: 12px;
}
.partnerArea {
    margin-top: 10px;
    padding: 40px 0;
    width: 100%;
    float: left;
}


@media only screen and (max-width: 428px) {
    .menu-form{
        width: 100%;
        padding: 0px 14px;
    }

    .menu-form input{
        width: 100%;
    }

    .wrapper{
      padding: 10px !important;
    }
}
